Bug 61737 - Typo in 8.12.2-8 preuninstall script.
Summary: Typo in 8.12.2-8 preuninstall script.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-23 20:43 UTC by Sam Varshavchik
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 20:43:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2002-03-23 20:43:49 UTC
Will not work:

   /usr/sbin/alternatives --remove mta /usr/sbin/sendmail


Will work:

   /usr/sbin/alternatives --remove mta /usr/sbin/sendmail.sendmail

Comment 1 Florian La Roche 2002-03-25 14:58:37 UTC
fixed in 8.12.2-10 or newer.

Thanks for this bug-report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.